[MainForm]
Label27=Preconfiguración
GroupBox1=Configuración de lista de reproducción
Label4=Categorías
Label32=Duracion de la lista de reproducción:
Label2=h
Label1=min
Label9=d
cbNoRptArtist=No repetir artista durante:
chReadAdd=Leer información adicional del archivo (puntos de referencia, etc.): deshabilítese esta opción para mas velocidad de generación de las listas
Label22=min
Label6=Considerar artistas idénticos, si sus nombres coinciden con:
cbNoRptTrack=No repetir pistas durante:
chNoRptAlbum=No repetir el álbum durante:
Label7=min
chNoRptTitle=No repetir el título durante:
Label10=min
Button2=Prueba
rbOverwrite=Sobrescribir
rbToTheEnd=Añadir al final
Label3=min
Label29=Prioridades
Button4=Arriba
Button5=Abajo
Label30=Si a la hora de generar una lista de reproducción el programa no encuentra las pistas que cumplan con los criterios de búsqueda, el parámetro con la menor prioridad se omitirá y la búsqueda se continuará usando los parámetros restantes. Cuanto más baja sea la posición del parámetro en la lista, tanto menor será su prioridad.
btnGen=Generar
btnExport=Exportar a reproductor
btnSavePlaylist=Guardar lista...
Label28=Resultado:
btnReport=Mostrar informe...
Button1=Configuración...
Button10=Acerca de...
btnExit=Salir
TabSheet1=Estructura
TabSheet2=Opciones
TabSheet3=Registro
Button3=Ayuda...
Label11=Tiempo de crossfader entre pistas:
Label12=s
Button6=Artistas relacionados
chNoRepeatAlbumSameArtist=Solo comparar álbumes del mismo artista
txSavePreset=¿Desea guardar los cambios?
Rename1=Renombrar...
Copy1=Copiar nombre de preset
Generatemultipleplaylists1=Generar multiples listas...
chEmptyOnError=En caso de error, crear una lista vacía
chUseLastPlayed=Tener en cuenta el tag de "última reproducción"
Button8=Varios artistas
Button7=Normas de coincidencia
chPlaylistWindow=Protección redundante: Tener en cuenta las pistas del reproductor
Createevent1=Crear evento
Label5=Rotación
chFilterNonPlayable=Filtrar pistas no reproducibles
N1hour1=1 hora
N3hours1=3 horas
N6hours1=6 horas
N12hours1=12 horas
N24hours1=24 horas
N36hours1=36 horas
N2days1=2 días
N3days1=3 días
N5days1=5 días
N1week1=1 semana
btStyle=Estilo
Showindexnumber1=Mostrar número de pista

[SettingsForm]
RadioGroup2=Codificación de lista de reproducción
RadioGroup1=Al cerrar el programa
Ex1=Guardar configuración predeterminada
Ex2=No guardar
Ex3=Preguntar
Button1=Aceptar
Button2=Cancelar

[PartForm]
TabSheet1=General
Label35=Nombre:
Label1=Duración:
Label13=Tareas
Label2=hora
Label22=min
Label48=s
Label49=s
RadioButton1=Usar todas las pistas de origen
chIgnoreDoNotRepeat=Ignorar opciones "No repetir pista/intérprete"
chDoNotLoop=Utilizar esta categoría una sola vez (sin bucle)
chOutro=Outro: añadir solo al final de la lista de reproducción
TabSheet3=Pistas
GroupBox1=Origen de pistas:
rbSrcBase=Fonoteca
rbSrcPlaylist=Lista(s) de reproducción
rbSrcFolder=Carpeta
chSrcIncludeSub=Incluir subcarpetas
rgSrcSelect=Selección de pista:
rgSrcSelect1=Aleatorio
rgSrcSelect2=En orden
rgSrcTrack=Pista
Label8=Posición de inicio:
chPosAutoAdvance=Avanzar posición en cada generación
rbSrcTrack=Pista/transmisión de red/comando
Label18=Añadir
Button1=Biblioteca
Button2=Playlist
Button3=Carpeta
Button8=Pista
Button9=Borrar
TabSheet2=Filtros
Label3=Año:
Label4=desde
Label5=hasta
chExcludeWoYear=Excluir pistas que no tienen especificado el "año"
chExcludeWoRating=Excluir pistas sin "valoración"
Label6=Comentario:
Label7=Seleccionar pistas que contienen una o más cadenas de caracteres especificadas en el campo "comentario" y separadas por coma (,) o punto y coma ( ;) separated. La palabra clave "REQUIRE" se utiliza para hacer que la cadena sea moderada. La palabra clave "NOT" se puede utilizar para excluir pistas.
chLengthEnabled=Tamaño de  pista:
Label10=no más de
Label11=al menos
Label9=minutos
Label12=minutos
Label15=de
Label16=a
chExcludeWoBPM=Excluir pistas que no tienen especificado "BPM"
Label21=Valoración
TabSheet4=Género
TabSheet5=Idioma
TabSheet6=Puntuación
TabSheet7=Género
TabSheet9=Prioridad
chUsePriorityRating=Cambiar la prioridad de selección de pista basándose en la valoración
Label47=Reglas de prioridad adicionales
TabSheet8=No-repetir
GroupBox2=Ignorar las reglas de separación globales
sep0=Usar valor global
sep1=Especificar
Label50=Reglas de separación adicionales
Button5=Aceptar
Button4=Cancelar
NetworkStream1=Emisión en red
Command1=Comando
chGenreFilter=Género
chGenderFilter=Género
chLanguageFilter=Idioma
@=Categoría
lbColors=Colores
Textcolor1=Color del texto...
Backgroundcolor1=Color del fondo...
reset1=Restablecer
Label51=Filtrar tags
sInclude=Incluir
sExclude=Excluir
Teaser1=Teaser
Comment1=Comentarios
N3=Editar item...
chGlobalCategory=Categoría global
chSelType0=Pistas
chSelType1=Categorias
SrcCatListCol0=Categoría
SrcCatListCol1=Peso

[ReportForm]
Button1=Cancelar
@=Registro

[SavePreset]
Label1=Nombre predefinido:
Label2=Grupo predefinido:
Button1=Aceptar
Button2=Cancelar

[PriorityRule]
Button2=Aceptar
Button3=Cancelar
Label1=Condición
Label3=días atrás
Label2=Acción
cnd0=Cantidad de reproducciones
cnd1=Última reproducción
pr0=Reducir prioridad a
pr1=Aumentar prioridad a
cm0=menos de
cm1=más de
cnd2=Año
cnd3=Género
@=Regla de prioridad
cnd4=Fecha en que se añadió
cm2=igual a
cnd5=Idioma
rbRuleKind0=Conditional rule
rbRuleKind1=Rule based on Tags

[PriorityStr]
s0=Reducir
s1=Aumentar
s2=cantidad de reproducciones
s3=última reproducción
s4=menor que
s5=mayor que
s6=días atrás
s7=prioridad
s8=según
s9=para pistas en las que
s10=año
s11=género
s12=es igual a
s13=echa en que se añadio
s14=si
s15=contiene tags
s16=no contiene tags

[SeparationRule]
Label1=No repetir
Label2=Por
Label3=min
Button3=Cancelar
@=Regla de separación

[SeparationStr]
s0=No repetir
s1=durante
s2=minutos

[RelatedArtists]
Edit1=Editar...
AddArtist=Añadir artista
AddArtist2=Introducir nombre del artista
@=Artistas relacionados
Import1=Importar...
Export1=Exportar...

[RelatedArtistsEdit]
Label1=Un artista por línea
Button2=Cancelar
@=Relacionado

[ArtistCompare]
sMatch=Relacionar
Label1=Artista 1:
Label2=Artista 2:
@=Comparar

[MultiGen]
Label1=Guardar listas como
Label2=Nombre del archivo de plantilla
Label4=Iniciar en el numero
Button2=Generar
Button3=Cerrar
lPlaylistNum=Número de listas de reproducción por cada preset
Copycommandline1=Copiar línea de comandos
Createevent1=Crear evento
tc0=Preset
tc1=Nombre de archivo
@=Generar múltiples listas de reproducción
btPreset=Preset
Load1=Cargar
Save1=Guardar...
Delete1=Borrar

[ImportPreset]
Label1=Programas
Label2=Categorías
Button1=Importar
Button3=Seleccionar todos
Button2=Cerrar
@=Importar preset

[MultipleArtists]
chUseMultiple=Extraer artistas individuales para protección redundante
Label1=Separadores de artistas (uno por línea)
btCancel=Cancelar
@=Múltiples artistas

[TagRule]
lbAny=Contiene
Button2=Cancelar
sInclude=Incluir
sExclude=Excluir

[Main.Hints]
btNew=Nuevo
btOpen=Abrir
btSave=Guardar
btDelete=Borrar
btAddCat=Agregar
btDelCat=Borrar
btEditCat=Editar
btCatImport=Importar
btRight=Derecha
btLeft=Izquierda
BitBtn11=Arriba
BitBtn12=Abajo

[CategorySource]
Label1=Peso
Button2=Cancelar

